<?php
$dalTablesenuc_score = array();
$dalTablesenuc_score["id"] = array("type"=>3,"varname"=>"id");
$dalTablesenuc_score["idnucleo"] = array("type"=>3,"varname"=>"idnucleo");
$dalTablesenuc_score["idregional"] = array("type"=>3,"varname"=>"idregional");
$dalTablesenuc_score["tipo_nucleo"] = array("type"=>3,"varname"=>"tipo_nucleo");
$dalTablesenuc_score["ano"] = array("type"=>3,"varname"=>"ano");
$dalTablesenuc_score["mes"] = array("type"=>3,"varname"=>"mes");
$dalTablesenuc_score["coordenadores"] = array("type"=>3,"varname"=>"coordenadores");
$dalTablesenuc_score["professores"] = array("type"=>3,"varname"=>"professores");
$dalTablesenuc_score["alunos"] = array("type"=>3,"varname"=>"alunos");
$dalTablesenuc_score["meta_alunos"] = array("type"=>3,"varname"=>"meta_alunos");
$dalTablesenuc_score["dias_funcionamento"] = array("type"=>3,"varname"=>"dias_funcionamento");
$dalTablesenuc_score["meta_funcionamento"] = array("type"=>3,"varname"=>"meta_funcionamento");
$dalTablesenuc_score["alunos_por_coordenador"] = array("type"=>3,"varname"=>"alunos_por_coordenador");
$dalTablesenuc_score["meta_alunos_por_coordenador"] = array("type"=>3,"varname"=>"meta_alunos_por_coordenador");
$dalTablesenuc_score["freq_media_coordenador"] = array("type"=>3,"varname"=>"freq_media_coordenador");
$dalTablesenuc_score["min_freq_coordenador"] = array("type"=>3,"varname"=>"min_freq_coordenador");
$dalTablesenuc_score["freq_media_aluno"] = array("type"=>3,"varname"=>"freq_media_aluno");
$dalTablesenuc_score["min_freq_aluno"] = array("type"=>3,"varname"=>"min_freq_aluno");
$dalTablesenuc_score["freq_media_professor"] = array("type"=>3,"varname"=>"freq_media_professor");
$dalTablesenuc_score["min_freq_professor"] = array("type"=>3,"varname"=>"min_freq_professor");
$dalTablesenuc_score["meta_atividades"] = array("type"=>3,"varname"=>"meta_atividades");
$dalTablesenuc_score["atividades_elaboradas"] = array("type"=>3,"varname"=>"atividades_elaboradas");
$dalTablesenuc_score["atividades_realizadas"] = array("type"=>3,"varname"=>"atividades_realizadas");
$dalTablesenuc_score["score"] = array("type"=>3,"varname"=>"score");
$dalTablesenuc_score["operador"] = array("type"=>200,"varname"=>"operador");
$dalTablesenuc_score["data_insercao"] = array("type"=>7,"varname"=>"data_insercao");
	$dalTablesenuc_score["id"]["key"]=true;
$dal_info["senuc_score"]=&$dalTablesenuc_score;

?>